.version.desgdesp /* version checker */
{
	color: #000006;
	background-color: #0DA026;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 783.9999999999999px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58.000000000000114px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6217-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11395
{
	z-index: 35;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11395:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11395.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11396
{
	z-index: 37;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11396.png") no-repeat 0px 0px;
}

#buttonu11395:hover #u11396
{
	background: url("../images/u11396-r.png") no-repeat 0px 0px;
}

#pu6214-21
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 15px;
}

#u6214-21
{
	z-index: 4;
	width: 719px;
	min-height: 480px;
	position: relative;
	margin-right: -10000px;
}

#u6214-2,#u6214-3
{
	color: #0071BC;
}

#u6214-7,#u6214-12,#u6214-19
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6214-4,#u6214-9,#u6214-16
{
	line-height: 30px;
}

#u6214-5,#u6214-10,#u6214-15,#u6214-17
{
	line-height: 27px;
}

#u6214-6,#u6214-11,#u6214-14,#u6214-18
{
	color: #0071BC;
	line-height: 27px;
}

#u6215
{
	z-index: 25;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 735px;
}

#u13170-4
{
	z-index: 39;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-left: 744px;
	margin-top: 25px;
	position: relative;
}

#buttonu6221
{
	z-index: 31;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-left: 9px;
	margin-top: 47px;
	position: relative;
}

#buttonu6221:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 47px 0px 0px 9px;
}

#buttonu6221.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 47px 0px 0px 9px;
}

#u6223
{
	z-index: 33;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6223.png") no-repeat 0px 0px;
}

#buttonu6221:hover #u6223
{
	background: url("../images/u6223-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

